View Issue Details

IDProjectCategoryView StatusLast Update
0006244GNUnetdocumentationpublic2020-07-09 09:17
ReporterrexxnorAssigned ToChristian Grothoff 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionno change required 
Product VersionSVN HEAD 
Target Version0.13.0Fixed in Version0.13.0 
Summary0006244: Handbook mentions Hostlist URL
DescriptionIn the chapter "Configuring the hostlist to bootstrap" there is an old URL listed.

http://v10.gnunet.org/hostlist

This link is dead and the probable followup is also dead.

http://v11.gnunet.org/hostlist

On a fresh installation
$ gnunet-config --section hostlist returns
SERVERS = http://v11.gnunet.org/hostlist https://gnunet.io/hostlist

I assume the hostlist should be updated.
Steps To Reproduce$ curl https://v10.gnunet.org/hostlist
<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<html><head>
<title>404 Not Found</title>
</head><body>
<h1>Not Found</h1>

The requested URL was not found on this server.


</body></html>

$ curl https://v11.gnunet.org/hostlist
<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<html><head>
<title>404 Not Found</title>
</head><body>
<h1>Not Found</h1>

The requested URL was not found on this server.


</body></html>
TagsNo tags attached.

Activities

Christian Grothoff

2020-05-22 01:19

manager   ~0015937

You're using https with curl, but the right (and working) hostlist is (still) http-only.

schanzen

2020-07-09 09:17

manager   ~0016417

0.13.0 released

Issue History

Date Modified Username Field Change
2020-05-20 22:05 rexxnor New Issue
2020-05-22 01:19 Christian Grothoff Note Added: 0015937
2020-05-22 01:22 Christian Grothoff Assigned To => Christian Grothoff
2020-05-22 01:22 Christian Grothoff Status new => resolved
2020-05-22 01:22 Christian Grothoff Resolution open => no change required
2020-05-22 01:22 Christian Grothoff Fixed in Version => 0.13.0
2020-05-22 01:22 Christian Grothoff Product Version => SVN HEAD
2020-05-22 01:22 Christian Grothoff Target Version => 0.13.0
2020-06-01 00:49 Adminknox Issue cloned: 0006279
2020-06-01 00:52 Adminknox Issue cloned: 0006328
2020-07-09 09:17 schanzen Note Added: 0016417
2020-07-09 09:17 schanzen Status resolved => closed